$kind: http-request
url: "{{baseUrl}}/api/loans/approval/settings/6/update"
method: PUT
headers:
  api-key: ML1234
  Accept: application/json
body:
  type: json
  content: |-
    {
        "organisation_id": 1,
        "branch_id": 1,
        "minimum_amount": 1000,
        "maximum_amount": 5000,
        "loan_approving_commitee_id": 1,
        "minimum_approvers": 1
    }
settings:
  disabledSystemHeaders:
    - accept
order: 3000
